# Uncomment the next line to define a global platform for your project
platform :ios, '10.0'

target 'OnTheMap3.0' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

  pod 'Alamofire', '~> 5.2'
  pod 'SwiftyJSON', '>= 2.1.3'

  # Pods for OnTheMap3.0

end
